footer{
    width:1100px;
    margin-left:auto;
    margin-right:auto;
    margin-top: 25px;
    padding-bottom:25px;
}
footer #footer-top{
    width:100%;
    overflow: hidden;
}
footer #footer-top div{
    width:25%;
    height:6px;
    float:left;
}
footer #footer-top div:nth-child(1){
    background-color:rgb(237,3,124);
}
footer #footer-top div:nth-child(2){
    background-color:rgb(0,163,230);
}
footer #footer-top div:nth-child(3){
    background-color:rgb(0,157,87);
}
footer #footer-top div:nth-child(4){
    background-color:rgb(244,121,32);
}
footer #footer-mentions{
    width:60%;
    overflow: hidden;
    margin-top:25px;
}
footer #footer-mentions p{
    text-align: left;
    font-family: 'Oxygen', sans-serif;
    font-size:11px;
    color:#57585A;
}
footer #footer-mentions p span{
    font-weight: bold;
    font-family:inherit;
    font-size:inherit;
    color:inherit;
}
footer #footer-mentions p a{
    font-family:inherit;
    font-size:inherit;
    color:inherit;
    text-decoration: none;
    cursor:pointer;
}
footer #footer-mentions p a:hover{
    text-decoration: underline;
}


@media (max-width:1100px) {
    footer{
        width:100%;
    }
    footer #footer-mentions{
        width:98%;
        margin-left:auto;
        margin-right:auto;
    }
}


footer #footer-nl{
    width:35%;
    overflow: hidden;
    margin-top:15px;
    float:right;
}
footer #footer-nl input{
    display: block;
    float:right;
    width:250px;
    border:1px solid #57585A;
    font-size:14px;
    padding:6px 0px;
    text-indent: 5px;
}
footer #footer-nl button{
    display: block;
    float:right;
    width:50px;
    background-color: #57585A;
    color:white;
    font-size:14px;
    padding:6px 0px;
    border:0px;
    cursor: pointer;
}


footer #footer-partenaires{
    width:100%;
    margin-top:15px;
}
footer #footer-partenaires table{
    width:100%;
    border-collapse: collapse;
}
footer #footer-partenaires table tbody tr td{
    text-align: left;
    vertical-align: middle;
    font-family: 'Oxygen', sans-serif;
    font-size:11px;
    color:#57585A;
    font-weight: bold;
    width:150px;
}
footer #footer-partenaires table tbody tr td:first-child{
    width:100px;
}
footer #footer-partenaires table tbody tr td:last-child{
    width:auto;
}
footer #footer-partenaires table tbody tr td a{
    font-family: inherit;
    font-size:inherit;
    color:inherit;
    text-decoration: none;
}
footer #footer-partenaires table tbody tr td a img{
    width:100px;
    display: inline;
}

@media (max-width:1100px) {
    footer #footer-partenaires{
        width:98%;
        margin-left:auto;
        margin-right:auto;
    }
}




@media (max-width:1100px) {
    footer #footer-nl{
        width:305px;
        float:none;
        margin-left:5px;
        margin-top:25px;
    }
    footer #footer-nl input{
        
    }
    footer #footer-nl button{
        
    }
}
@media (max-width:450px) {
    footer #footer-nl{
        width:98%;
        float:none;
        margin-left:auto;
        margin-right:auto;
    }
    footer #footer-nl input{
        width: 75%;
    }
    footer #footer-nl button{
        width:24%;
    }
    footer #footer-partenaires table tbody tr td{
        display: block;
        width:100%!important;
        text-align: center;
        padding-top:10px;
    }
}
